Subject: Re: Parasitic wasp from luna cocoon

From: [email-masked] (AW)
Date: 11 Aug 1995 20:36:40 GMT

In article 
<[email-masked]>, 
[email-masked] says...
>
>On Sat, 5 Aug 1995, MikeDunn wrote:
>
>> Have recently observed several unusual parasitic wasps emerge from 
two
>> luna cocoons I had in a rearing cage. I'll do my best at describing 
(they
>> are currently at my office). They were @3/8 in. long in total body 
length,
>> pale yellow greenish in color and had very noticeable hind legs that
>> arched upward like a tiny grasshoppper and then seemed to have 
flanges on
>> them near the base (like a leaf-footed bug). Any thoughts as to ID?
>> Thanks.
>>
>Sounds like members of the family Chalcididae, which are one of two (I
>think) groups of parasitic Hymenoptera characterized by the presence 
of
>expanded femora - this might give the appearance you describe. That 
would
>be my general guess. The family is smaller than some chalcidoid 
families,
>so you might be able to narrow it down from host records.
>
>Rob Longair
>Biological Sciences
>University of Calgary

-- 
BBA VS                      email: [email-masked]
Koenigin-Luise-Str 19       Tel. +49-030-8304-262
14195 Berlin, Germany       Fax  +49-030-8304-284

---

From: [email-masked] (Doug Yanega)
Date: Thu, 10 Aug 1995 19:23:43 -0600

In article
<[email-masked]>, Robert
William Longair <[email-masked]> wrote:

> > Have recently observed several unusual parasitic wasps emerge from two
> > luna cocoons I had in a rearing cage. I'll do my best at describing (they
> > are currently at my office). They were @3/8 in. long in total body length,
> > arched upward like a tiny grasshoppper and then seemed to have flanges on
> think) groups of parasitic Hymenoptera characterized by the presence of
> expanded femora - this might give the appearance you describe. That would
> be my general guess. The family is smaller than some chalcidoid families,

No, there are no records in the "Catalog of Hymenoptera" of any
Chalcididae from Actias luna, and I do agree that the description is of a
Chalcidid. If it's a known association, it's only recently been published.
In a case like this, the specimen should be sent to a Chalcid expert, but
I don't know if there are any. Jim Whitfield at Washington U. in Arkansas
might be a good contact, but I don't know his e-mail offhand.
-- 
Doug Yanega
Illinois Natural History Survey, Center for Biodiversity
607 E. Peabody Dr. Champaign, IL 61820  USA
"There are some enterprises in which a careful disorderliness is
    the true method" - Herman Melville, Moby Dick